Jump to content

Marcius

Membros
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Marcius

  • Rank
    Novato
  • Birthday 12/04/1986

Profile Information

  • Sexo
    Masculino
  • Localização
    Cuiabá, MT
  1. Eu estava utilizando uma versão antiga (uns 8 meses ou mais sem atualizar) da ACBr, daí ontem fui atualizar e não consigo mais compilar em 64-bit. Apenas crio um projeto novo, coloco o componente ACBrNFe1 no Form1, e quando vou compilar ocorre o seguinte erro: [dcc64 Fatal Error] ACBrDFeXsLibXml2.pas(43): F2048 Bad unit format: 'C:\ACBr\Lib\Delphi\LibD26\libxml2.dcu' - Expected version: 33.0, Windows Unicode(x64) Found version: 33.0, Windows Unicode(x86) Informações - Todos os Libray path e Browsing path para plataforma de 32-bit estão na plataforma de 64-bit; - Já removi todos os arquivos da ACBr e reinstalei tudo do zero, inclusive com a opção "Remover arquivos antigos" no instalador; - Instalo com a opção "Deixar somente a pasta LibXX..." desmarcada; - A opção "Não utilizar CAPICOM" fica marcada; - As opções "Não utilizar OpenSSL" e "Não utilizar XMLSec" ficam desmarcadas; - A opção "Usar carga de DLL tardia..." fica marcada; - Estou utilizando Delphi 10.3 no Windows 10 (versão 1903) - 64-bit; - Tentei todas as respostas pertinentes que encontrei aqui no forum. *Durante algumas tentativas de resolver o problema, eventualmente acabava dando o erro "[dcc64 Fatal Error] E2202 Required package 'designide' not found". Alguém tem alguma sugestão para tentar resolver esse problema?
×
×
  • Create New...